.Footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.Titlu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FF8C23;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.Trup {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #666;
}
.Trup a {
	color: #666;
}
